<?xml version="1.0" encoding="UTF-8"?>

<?import java.net.URL?>
<?import javafx.scene.control.Button?>
<?import javafx.scene.control.ComboBox?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.text.Font?>

<AnchorPane id="AnchorPane" prefHeight="322.0" prefWidth="636.0" style="-fx-background-color: #FFFFFF;" styleClass="mainFxmlClass" xmlns="http://javafx.com/javafx/8.0.171" xmlns:fx="http://javafx.com/fxml/1" fx:controller="views.admin.gestiondespoles.modifier.ModifierPoleController">
    <stylesheets>
        <URL value="@ajoutpole.css" />
    </stylesheets>
   <children>
      <TextField fx:id="tfIdPole" layoutX="183.0" layoutY="117.0" prefHeight="26.0" prefWidth="161.0" />
      <TextField fx:id="taDescription" layoutX="386.0" layoutY="106.0" prefHeight="124.0" prefWidth="207.0" />
      <Label layoutX="67.0" layoutY="29.0" text="Modifier Pole" textFill="#0404b4">
         <font>
            <Font name="System Bold" size="16.0" />
         </font>
      </Label>
      <Button fx:id="btAjouter" layoutX="386.0" layoutY="263.0" mnemonicParsing="false" onAction="#onClickAjouter" prefHeight="39.0" prefWidth="109.0" style="-fx-background-color: #0404B4;" text="Modifier" textFill="WHITE" />
      <Button fx:id="btAnnuler" layoutX="506.0" layoutY="263.0" mnemonicParsing="false" onAction="#onClickAnnuler" prefHeight="39.0" prefWidth="109.0" style="-fx-background-color: #0404B4;" text="Annuler" textFill="WHITE" />
      <Label layoutX="70.0" layoutY="121.0" text="Nom Pole :" />
      <Label layoutX="70.0" layoutY="159.0" text="Responsable :" />
      <Label layoutX="386.0" layoutY="85.0" text="Donnez une Description :" />
      <ComboBox fx:id="cbResponsable" layoutX="183.0" layoutY="155.0" prefHeight="25.0" prefWidth="161.0" />
   </children>
</AnchorPane>
